[phpa] Re: bug with 1.2dev

do you have in your php.ini file anything in the:

    auto_prepend_file =

?

jamie.

----- Original Message -----
From: "Franck LABANVOYE" <f.labanvoye@xxxxxxx>
To: <phpa@xxxxxxxxxxxxx>
Sent: Monday, November 26, 2001 2:15 PM
Subject: [phpa] bug with 1.2dev


>
> Hello,
>
> I have bug with the dev version of php accelerator. I have the following
> line in apache error log:
> "PHP Warning: Cannot add header information - headers already sent in
Unknow
> on line 0"
>
> The script is <? phpinfo() ?> on Redhat server......
> I go back to the 1.1p1 version, but i still get this message. Even if phpa
=
> off in php.ini !!!
> I delete phpa file and flush mem, but not solve problem
> I already have a similar problem with another php cache. And i don't find
> how to solve it.
>
> Could anyone help me ?
>
>
>
> ------------------------------------------------------------------------
>   www.php-accelerator.co.uk           Home of the free PHP Accelerator
>
> To post, send email to phpa@xxxxxxxxxxxxx
> To unsubscribe, email phpa-request@xxxxxxxxxxxxx with subject unsubscribe
>

------------------------------------------------------------------------
  www.php-accelerator.co.uk           Home of the free PHP Accelerator

To post, send email to phpa@xxxxxxxxxxxxx
To unsubscribe, email phpa-request@xxxxxxxxxxxxx with subject unsubscribe


Other related posts: